export class Card {
    render() {
        return (h("div", null,
            h("slot", null)));
    }
    static get is() { return "ema-card"; }
    static get style() { return "/**style-placeholder:ema-card:**/"; }
}
